= content_tag :div, class: "alert alert-warning", role: "alert" do
  = check_box_tag notification.id, 1, notification.is_resolved, class: 'notification_resolve_update'
  = Notifier::Client.message(notification)
